Bug 2057757

Summary: [Tracker] Windows Server 2022 Support
Product: Red Hat Enterprise Linux 8 Reporter: Qianqian Zhu <qizhu>
Component: qemu-kvmAssignee: Meirav Dean <mdean>
qemu-kvm sub component: General QA Contact: Qianqian Zhu <qizhu>
Status: CLOSED CURRENTRELEASE Docs Contact:
Severity: high    
Priority: high CC: mdean, mvanderw, thuth, virt-maint, yanghliu
Version: 8.6Keywords: TestOnly, Tracking
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1968315 Environment:
Last Closed: 2022-11-18 05:35:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1906634, 1967854, 1968315, 1969239, 1969372, 1972487, 1973017, 1974588, 1974595, 1975603, 1975659, 1977580, 1978249, 1978262, 1979022, 1979023, 1979024    
Bug Blocks: 2008782    
Attachments:
Description Flags
WS2022 SVVP Ceritification for RHEL8.6 none

Description Qianqian Zhu 2022-02-24 02:52:53 UTC
+++ This bug was initially created as a clone of Bug #1968315 +++

This is to track Windows Server 2022 SVVP certification on RHEL8.6.0.

Comment 1 Qianqian Zhu 2022-04-21 09:34:32 UTC
We get SVVP certification on RHEL8.6 with Windows Server 2022, moving to VERIFED.

Comment 2 Qianqian Zhu 2022-04-21 09:37:28 UTC
Created attachment 1874018 [details]
WS2022 SVVP Ceritification for RHEL8.6

Comment 5 Thomas Huth 2022-11-17 10:07:17 UTC
(In reply to Qianqian Zhu from comment #1)
> We get SVVP certification on RHEL8.6 with Windows Server 2022, moving to
> VERIFED.

Since RHEL 8.6 (and 8.7) have already been released, could we close this ticket now?

Comment 6 Qianqian Zhu 2022-11-18 05:35:24 UTC
(In reply to Thomas Huth from comment #5)
> (In reply to Qianqian Zhu from comment #1)
> > We get SVVP certification on RHEL8.6 with Windows Server 2022, moving to
> > VERIFED.
> 
> Since RHEL 8.6 (and 8.7) have already been released, could we close this
> ticket now?


Sure, I am closing as CURRENTRELEASE.